﻿*
{
 margin: 0;
 padding: 0;
}

body
{
 background: #000 url('../img/bg.jpg') top center no-repeat;
 text-align: center;
}

a
{
 text-decoration: none;
}

img
{
 border: 0;
}

select, input
{
 padding: 2px 6px;
 margin: 0 5px;
}

p, span, div, b, i, u, a, h1, h2, h3, h4, h5, h6
{
 color: #fff;
}

input
{
 padding: 0 3px;
}

#rating
{
 position: absolute;
 bottom: 5px;
 left: 5px;
 width: 169px;
 height: 90px;
}

#agebox, #badAge
{
 margin: 250px auto;
 padding: 10px;
 width: 530px;
 height: 230px;
 background: transparent url('../img/box.png') no-repeat;
 text-align: left;
}

#badAge
{
 background: transparent url('../img/age.png') no-repeat;
}

#selector
{
 width: 530px;
 margin: 0 auto;
 margin-top: 110px;
 text-align: center;
}

#error
{
 height: 15px;
 margin: 15px 0;
}

#error span
{
 display: none;
 font-weight: bold;
 color: #bb0000;
}

.badVal
{
 border: 1px solid #bb0000;
 background-color: #F9E7E7;
}